Subject: trilinos source vanished

From: Efraim Flashner <[email-masked]>
Date: Tue, 15 Sep 2020 22:24:09 +0300

The source page for trilinos (gnu packages engineering) now points to a
Github page and the previous tarballs no longer seem to be available.
There's a content addressed substitute available from Berlin but I don't
see an original tarball from Debian to point to.

-- 
Efraim Flashner   <[email-masked]>   אפרים פלשנר
GPG key = A28B F40C 3E55 1372 662D  14F7 41AA E7DC CA3D 8351
Confidentiality cannot be guaranteed on emails sent or received unencrypted